Subject: bug#18390: 24.4.50; REGRESSION: `split-window' error

From: Noam Postavsky <[email-masked]>
Date: Fri, 30 Sep 2016 17:33:41 -0400

On Fri, Sep 30, 2016 at 5:12 PM, Drew Adams <[email-masked]> wrote:
>> This is pretty old, but I can't reproduce it on master (NS port). Do you
>> know if it's still a problem?
>
> Yes, 100% reproducible, on MS Windows, at least, using Emacs 25.1:
>
> In GNU Emacs 25.1.1 (x86_64-w64-mingw32)
>  of 2016-09-17 built on LAPHROAIG
> Windowing system distributor 'Microsoft Corp.', version 6.1.7601
> Configured using:
>  'configure --without-dbus --without-compress-install CFLAGS=-static'
>
> I just followed the recipe in the bug report.
>
>
>

Could not reproduce here, with Windows 10. No windows were split, I
instead got 2 frames titled "Palette (Hue x Saturation)", a narrow one
and a normal sized one.

In GNU Emacs 25.1.1 (x86_64-w64-mingw32)
 of 2016-09-17 built on LAPHROAIG
Windowing system distributor 'Microsoft Corp.', version 10.0.14393
Configured using:
 'configure --without-dbus --without-compress-install CFLAGS=-static'